1.12.2 Erreur d'importation du buil.gradle pour la création d'un mod en 1.12.2



  • Bonjour je ci joins des screens qui montre la totalité de mon problème :
    Lors de l'importation du build.gradle : Capture.PNG
    Je résous cet erreur comme ceci : Capture2.PNG
    Puis je réimporte le fichier, et me demande de le mettre à jour : Capture3.PNG
    Après mise à jour il me met cette erreur principale : Capture6.PNG
    Suivi de ces erreur (pareil pour les 3 branches) : Capture4.PNG Capture5.PNG

    Et les liens de la 4ème image sont invalides : Capture7.PNG

    Merci


  • Moddeurs confirmés Rédacteurs Administrateurs

    Bonjour,
    La bonne section est support pour les moddeurs, j'ai donc déplacé la discussion. Merci de faire plus attention à l'avenir.

    Il faut installer JDK8, Forge ne gère pas les versions au-dessus (et il ne faut pas non plus mettre à jour gradle, ForgeGradle 2, nécessaire pour la 1.12.2 ne gère pas les versions récentes de gradle).


Log in to reply